#i-top{
	background: url(../../img/i-head_access.jpg) center top no-repeat;
	width: 100%;
	height: 200px;
}

li {
	list-style: none;
}
.main-contents h3{
	width: 950px;
	height: auto;
	margin:0 auto 25px auto;
	padding:15px 0 0 0;
	text-align:center;
}


.main-contents .block{
	width: 950px;
	height:auto;
	margin:0 auto 25px auto;
	padding:25px 0 50px 0;
	background-image: url(../../img/map.jpg);
	background-position: center bottom;
	background-repeat: no-repeat;
}

.main-contents .block h4{
	width: 500px;
	height: auto;
	margin:0;
	padding:0 0 10px 0;
	float:left;
}
.main-contents .block p{
	width: 705px;
	height: auto;
	margin:0;
	padding:0 0 60px 2px;
	float:left;
}
.main-contents .block .img{
	width: 220px;
	height: 330px;
	margin:0;
	padding:0 0 0 0;
	float:right;
}

.main-contents .block ul{
width:500px;
margin-left:5px;
margin-bottom:20px;
float:left;
}
.main-contents .block li{
width:500px;
font-size:0.9em;
color:#333333;
margin-bottom:5px;
margin-left:15px;
float:left;
}

.main-contents .block .map{
	width: 425px;
	height: 390px;
	margin: 40px 0 0;
	padding:0 0 0 0;
	float:right;
}


.main-contents .end{
     margin:0 auto 70px auto;
}

.access {
	width: 950px;
	font-size: 0.9em;
	margin: 0 0 0;
	padding: 0 0 46px;
}

.access h4 {
	margin: 0 0 10px;
}

.access dl {
	display: block;
	width: 465px;
	float: left;
	margin: 0 20px 14px 0;
}

.access dl.right {
	margin-right: 0;
	margin: 
}

.access dt {
	width: 100%;
	border-bottom: 1px solid #323232;
	padding: 0;
	line-height: 0;
}

.access dd {
	display: block;
	margin: 20px 0 0;
	padding: 0 0 0 15px;
	background: url(../../img/a_dd_head.gif) left top no-repeat;
}